CFBundleGetInfoString = "TimeEqualsMoney V 3.4.4 Aug 8 2008 [build 228] Copyright 1990-2008, Stone Design Corp. Visit www.stone.com";
NSHumanReadableCopyright = "Copyright 1990-2008, Stone Design Corp.\nVisit www.stone.com";
CFBundleHelpBookName = "TimeEqualsMoney Online Help";
CFAppleHelpAnchor = "Help";
